QGIS Application - Bug report #18040
"Options | Colors" list doesn't show font labels
2018-02-04 01:13 PM - Artiom Neganov

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:2.18.16 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: invalid
Crashes QGIS or corrupls data: Copied to github as #: 25936
Description

Kubuntu 17.10

KDE Plasma: 5.10.5
KDE: 5.38

Qt Version: 5.9.1

System Settings -- Desktop Theme = Breeze Dark
System Settings -- Look and Feel = Breeze Dark

Before the launch QGIS | first delete: ~/.config/QGIS and ~/.qgis2.

Problem

In the Colors tab fonts are listed without labels, see the first screenshot.

Now if | change the theme to:

System Settings -- Desktop Theme = Air
System Settings -- Look and Feel = Breeze

it doesn't fixed the issue, see the second screenshot.

History

#1 - 2018-02-04 09:55 PM - Nyall Dawson
- Status changed from Open to Feedback

Have you added labels for these? There's none by default

#2 - 2018-02-05 09:27 AM - Artiom Neganov

Oh, really? Sorry then, it looks like there are some colors labels. Please close :)

#3 - 2018-02-05 11:08 AM - Nyall Dawson
- Resolution set to invalid
- Status changed from Feedback to Closed
Screenshot_20180204_150721.png 117 KB 2018-02-04 Artiom Neganov
